import request from '@/utils/request'

const preUrl = '/repair/st'

// 新增
export function createSt(data){
  return request({
    url: preUrl + "/create",
    method: "post",
    data
  })
}

// 分页查
export function getStPage(params){
  return request({
    url: preUrl + "/page",
    method: "get",
    params
  })
}

// 作废
export function voidSt(data){
  return request({
    url: preUrl + "/void",
    method: "post",
    data
  })
}

// 查单据
export function getSt(id){
  return request({
    url: preUrl + "/get?id=" + id,
    method: "get"
  })
}
